Name=Sonic-Shadow-MetalSonic Gameplay Overhaul
Description=Allows you to play as Sonic, Shadow and Metal Sonic at will and each with their own custom gameplay
Author=Benji
DLLFile=SADX-Gameplay_Overhaul.dll